{
  "type": "service_account",
  "project_id": "cv-api4",
  "private_key_id": "46804dba6f12b4da573d9d025a724cf9eff9f6ee",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDqYNKAVbIzaGKk\nGu66rA0fyEblqQz4eWgqW12reRCHfMPIUyxCig+ZRQvU4CJzpFy9pIOD35DsR5LL\n7FzDDYKY4oDiuyIUypmMerfA5F2k83+AFTsqg3f8UJvfYmgG/vymIPhwazEh0BbI\n4hLP06rTuSgCqIEOXcEH9yDA3IoW/SglIqWIhRd9JgKqD4OsiLYqUOT12yx5g0cU\nToJufViGiKk710cEyLG7MMG+ykHU1AqGUQWJ7OryLVm6NJFIP8+hCK0YOGJ/VIWA\nRfz6Exro3/V7V2kOq24D4jZv3Y0pB0z2xRNE259pIKTiAnFH+ATx3+GN0rQHULcc\nOzNbzK3xAgMBAAECggEALXcUvnJhPBmusNjMoIeJkDXAkwJlEroyW60XkZDNhQrN\ny8lel5XCit/a+LN122rx1pPYMzemHD+SGV7Da87uG4wspk7YwKHAgYC4roFeLQZT\nIFx9+rRADUDxy7aCKYFDL1LL/rq8cCu2j8dTEN+ljqanPUTErC3BqTLmNqNRYj3g\nc1WAlYFa7aDQ64+8e5VouAk41Elm83aHcQBPrmA4yMy72VYpUMyFCiu0mDbdlpJs\n3qQZAJhro49977fwxRHRWJQnOv8P/FOJ1iUGA9fH0He31e/XMo7mfdNiX7TaNBNc\nd2xEfr3Sr6Sg3RxMS4dymaiU/Y0e7NFsKTe+NBWllQKBgQD/TBs+UH6eq1mJgMEq\nBFN14ckFZAddtHE8hHmUyG7adRNdi2xvudtomOO7f1sXqzTVmHBR/lqp2eSN91/u\nkjKVtGJvV9Kt9vFy26wU28aZESgQ5wge0pyNTS2JAjHDhuHXH+g4UssHpJS2hEjg\nQOJhlu1VfHiq2e/WOEiBxYtaUwKBgQDrBfmxD4LZQVyz33NxAmc5h0xul3De13xt\nHwKGStvTKonNVDC2fZMOPWkE9eznPSyt81C63G61PqR4Fo/rNCML1+DSvcDio2uW\nYn6jX6/4V9an6fVV/ItiDu2KOjJYEBo2iIkguDmu/w7Zz8beasmO9FiwOx0C9Mlt\n9NhEAW02KwKBgQDBMxs64TexZALyaBnGbleq0h+KkNRyOWeoYKiRy8z4TblGBYke\nVAyS74EIF60cEFh/fEkkA9UgzOCF/zr+FG1rlYMYt+Gb/VFjlpJ3hoqYs78aa3xd\ntwz6cfmPwbVfPugSIPdgCGfVdNuF9D4iV3f6WnlpRDUdNqil+RoF+zUmOQKBgFWH\nZSjkhi/eM4haJz7XKw2qiUwt3KucK/HiOR76Gymr715D5z5iUKP8AT4G6WH1x06+\nn4CBO+DFnUD+pP1pid+DfpPy7kEMS9j8my2FYxqzjLCq2dejAm57FEMbjrqxkXiL\nE6xOnt9qftMRZEQJBLT7g1MPEC3FO5DCa/nDsyTlAoGBAKfcDn+tYhIu8D5fw8NR\n9YAR1fd/+Z0EJJim8M+Qu3tN9U2Pg7vsiXYVloQNngMWpIE4blsw2QuXgRXTnNJC\n0HOMvFSpj8hVN9uzN1NOlp5n06Gu7sY1UYPPYt3OKeJCATLRAb9lSR5JSqbiW8cC\njOLjgMNxM86zW3Q3JeiNeUZH\n-----END PRIVATE KEY-----\n",
  "client_email": "cv-api4@cv-api4.iam.gserviceaccount.com",
  "client_id": "103282109667759006343",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cv-api4%40cv-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
